body				{SCROLLBAR-FACE-COLOR: #640404; 
				  SCROLLBAR-HIGHLIGHT-COLOR: #640404; 
				  SCROLLBAR-SHADOW-COLOR: #dddddd; 
				  SCROLLBAR-3DLIGHT-COLOR: #cccccc; 
				  SCROLLBAR-ARROW-COLOR: #ffffff; 
				  SCROLLBAR-TRACK-COLOR: #000000; 
				  SCROLLBAR-DARKSHADOW-COLOR: #640404; 
				  bar-arrow-color: #640404 }

p,ul,ol,li,div,td,th,address,nobr,i 	{font-size:10pt; font-family: Arial, Helvetica; color: #000000;}

ul.partner, div.infos ul
	{
	list-style-type: none;
	margin-left: 2px; 
	margin-right: 2px; 
	margin-bottom: 9px; 
	color: #ffd071;
	}

ul.partner li, div.infos ul li
	{
	margin-bottom: 2px; 
	color: #ffd071;
	}

tr.hell			{background-color: #FFD071; color: #640404;}
tr.red			{background-color: #640404; color: #FFD071;}
td.dunkel		{background-color: #640404; color: #FFFFFF;}
td.hell			{background-color: #FFD071; color: #640404;}
td.grau			{background-color: #ABA49D; color: #000000;}
td.red			{background-color: #640404; color: #FFD071;}
td.orange		{background-color: #9A4C00; color: #FFD071;}
td.gruen		{background-color: #004000; color: #FFD071;}

.mls_container_title		{font-size:  10px; font-family: Arial; }
a.mls_container_link:hover	{font-size:  10px; font-family: Arial; text-decoration: underline; }
a.mls_container_link:link	{font-size:  10px; font-family: Arial; }
a.mls_container_link:active	{font-size:  10px; font-family: Arial; }
a.mls_container_link:visited	{font-size:  10px; font-family: Arial; }

.small			{font-size:  8pt; font-family: Arial; }
.small2			{font-size:  9pt; font-family: Arial; }
.normal			{font-size: 10pt; font-family: Arial; }
.normal2		{font-size: 10pt;font-weight:bold; font-family:Verdana, Arial; }
.normal_red		{font-size: 10pt; font-family: Arial; color: #640404; }
.normal_hell		{font-size: 10pt; font-family: Arial; color: #ffd071; }
.big			{font-size: 12pt;font-weight:bold; font-family:Verdana, Arial; }
.header			{font-size: 15px; font-weight:bold; font-family:Verdana, Arial; text-transform:uppercase; letter-spacing:3pt;}
.header_red		{font-size: 15px; font-weight:bold; font-family:Verdana, Arial; text-transform:uppercase; letter-spacing:3pt; color: #640404;}
.header_hell		{font-size: 15px; font-weight:bold; font-family:Verdana, Arial; text-transform:uppercase; letter-spacing:3pt; color: #FFD071;}
.header2		{font-size:  11px;font-weight:bold; font-family:Verdana, Arial; letter-spacing:1pt; }
.header2_red		{font-size:  11px;font-weight:bold; font-family:Verdana, Arial; letter-spacing:1pt; color: #640404;}
.header2_hell		{font-size:  11px;font-weight:bold; font-family:Verdana, Arial; letter-spacing:1pt; color: #FFD071;}
.klein			{font-size:  10px; font-family:Verdana, Arial; }
.txt			{font-weight: bold; font-family: Verdana, Arial, Heletica; font-size: 11px; color: #EFCC56 };

.rechts	 		{font-size:  8pt; color: #ABA49D; font-family:arial;}
.rechts2 		{font-size:  8pt; color: #ffffff; font-family:arial;font-weight:bold;}
.rechts3 		{font-size:  8pt; color: #ABA49D; font-family:arial;font-weight:bold;}

.menu1 			{color:#ffd071; text-align:center; font-weight:bold; font-family: verdana, arial; font-size:10pt;}
.menu2	 		{background-color:#444444;color:#ffffd7;text-align:justify;font-family:arial;font-size:10pt;}
.reiter1 		{font-size:10pt; font-family: Arial; color: #ffffff;}
.reiter2 		{font-size:  8pt; font-family: Arial; color: #ffffff;}
.reiter3 		{font-size:13px; font-family: arial; color: #ffffff;}
.news1 			{font-size: 10px; font-family: Verdana, Arial; font-weight:bold; color: #F9C03E;}
.news2 			{font-size: 13px; font-family: Verdana, Arial; font-weight:bold; color: #ffffff;}
.news3 			{font-size:   9px; font-family: Verdana, Arial; font-weight:bold; color: #ffffff;}
.news4 			{font-size: 10pt; font-family: Arial; font-weight:bold; color: #ffffff;}
.screen 		{font-size: 8pt; color: #ABA49D; font-family: Verdana. Arial, Helvetica; text-decoration: none }

.kommentar		{font-size: 10pt; margin-top: 5pt; margin-left: 20pt; margin-right: 30pt; color: #003D71; font-family: Arial; text-align: justify }
.kommentar2		{font-size: 10pt; margin-top: 5pt; margin-left: 5pt; margin-right: 5pt; color: #003D71; font-family: Arial; text-align: justify }
.update			{font-size: 10px; color: #003D71; font-family: Verdana, Arial; text-align: center }
.update_p		{font-size: 10px; color: #000000; font-family: Verdana, Arial; text-align: center }

a 			{font-size:10pt; font-family: Arial, Helvetica; text-decoration: none; color: #ffffff;  }
a:hover 		{font-size:10pt; font-family: Arial, Helvetica; text-decoration: underline; color: #ffffff }
a:link 			{font-size:10pt; font-family: Arial, Helvetica; color: #ffffff }
a:active 		{font-size:10pt; font-family: Arial, Helvetica; text-decoration: underline; color: #ffd071 }

a.print 		{font-size:10pt; font-family: Arial, Helvetica; text-decoration: none; color: #000000 }
a.print:hover 		{font-size:10pt; font-family: Arial, Helvetica; text-decoration: underline; color: #000000 }
a.print:link 		{font-size:10pt; font-family: Arial, Helvetica; color: #000000 }
a.print:active 		{font-size:10pt; font-family: Arial, Helvetica; text-decoration: underline; color: #000000 }

a.red 			{font-size:10pt; font-family: Arial, Helvetica; text-decoration: none; color: #A80309 }
a.red:hover 		{font-size:10pt; font-family: Arial, Helvetica; text-decoration: underline; color: #A80309 }
a.red:link 		{font-size:10pt; font-family: Arial, Helvetica; color: #A80309 }
a.red:active 		{font-size:10pt; font-family: Arial, Helvetica; text-decoration: underline; color: #A80309 }

a.menu	 		{font-size:  12px ;color: #ffffff; text-decoration: none; font-family:verdana,arial;font-weight:bold;}
a.menu:link 		{font-size:  12px ;color: #ffffff; text-decoration: none; font-family:verdana,arial;font-weight:bold;}
a.menu:visited 		{font-size:  12px ;color: #ffffff; text-decoration: none; font-family:verdana,arial;font-weight:bold;}
a.menu:active		{font-size:  12px ;color: #ffffff; text-decoration: none; font-family:verdana,arial;font-weight:bold;}
a.menu:hover 		{font-size:  12px ;color: #ffffff; text-decoration: underline; font-weight: bold;font-family:verdana,arial;}

a.nav	 		{font-size:  9pt ;color: #ABA49D; text-decoration: none; font-family:arial;font-weight:bold;}
a.nav:link 		{font-size:  9pt ;color: #ABA49D; text-decoration: none; font-family:arial;font-weight:bold;}
a.nav:visited 		{font-size:  9pt ;color: #ABA49D; text-decoration: none; font-family:arial;font-weight:bold;}
a.nav:active		{font-size:  9pt ;color: #ffffff; text-decoration: none; font-family:arial;font-weight:bold;}
a.nav:hover 		{font-size:  9pt ;color: #ffffff; text-decoration: underline; font-weight: bold;font-family:arial;}

a.small:		{font-size:  8pt ;color: #ABA49D; text-decoration: none; font-family:arial;font-weight:bold;}
a.small:link 		{font-size:  8pt ;color: #ABA49D; text-decoration: none; font-family:arial;font-weight:bold;}
a.small:visited 	{font-size:  8pt ;color: #ABA49D; text-decoration: none; font-family:arial;font-weight:bold;}
a.small:active		{font-size:  8pt ;color: #ffffff; text-decoration: none; font-family:arial;font-weight:bold;}
a.small:hover 		{font-size:  8pt ;color: #ffffff; text-decoration: underline; font-weight: bold;font-family:arial;}

a.small2:		{font-size:  8pt ;color: #ffffff; text-decoration: none; font-family:arial;}
a.small2:link 		{font-size:  8pt ;color: #ffffff; text-decoration: none; font-family:arial;}
a.small2:visited 	{font-size:  8pt ;color: #ffffff; text-decoration: none; font-family:arial;}
a.small2:active		{font-size:  8pt ;color: #ffffff; text-decoration: none; font-family:arial;}
a.small2:hover 		{font-size:  8pt ;color: #ffffff; text-decoration: underline; font-family:arial;}

a.small3:		{font-size:  8pt ;color: #444444; text-decoration: none; font-family:arial;}
a.small3:link 		{font-size:  8pt ;color: #444444; text-decoration: none; font-family:arial;}
a.small3:visited 	{font-size:  8pt ;color: #444444; text-decoration: none; font-family:arial;}
a.small3:active		{font-size:  8pt ;color: #444444; text-decoration: none; font-family:arial;}
a.small3:hover 		{font-size:  8pt ;color: #444444; text-decoration: underline; font-family:arial;}

A.screen 		{font-size: 8pt; color: #ABA49D; font-family: Verdana. Arial, Helvetica; text-decoration: none }
A.screen:hover 		{font-size: 8pt; color: #FFFFFF; font-family: Verdana. Arial, Helvetica; text-decoration: none }
A.screen:link 		{font-size: 8pt; color: #ABA49D; font-family: Verdana. Arial, Helvetica; text-decoration: none }
A.screen:active		{font-size: 8pt; color: #ABA49D; font-family: Verdana. Arial, Helvetica; text-decoration: none }

a.hell    	   	{font-size:10pt; background-color: #FFD071; color: #640404;}

a.blacklink:link 	{font-size:10pt; color: #000000;}
a.blacklink:visited 	{font-size:10pt; color: #000000;}
